<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>D96D/5C0u9KssglCpSNi82/sKNkM8NKZHVhJnB4P32c=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">Ld4eczPciQ8OVkOC80xkl4X3LXnPZ0sdKlnZlH7C40mXJmDddvGy+cwqBQHKq1QxsfmgBN5vnlx0
aCLQ/8We4VP9eYV/K1t7sbn6jeQK+stI0F7eocPLgiT3vWG6/NF9iCdAD8u38vgJP537d/5sl4ob
Hqro/u3zitc3dHhgwB7LHqv4sMqmPvbl39IBVrs9kkaxk/z174Y1lnDZDZ35F8yhhAm4qGPvblfu
hvNdv8jbeYyLqOW1MBnRm5OSFBhAdTMlIPC+CJNDcwCSfIOCdrqzviRlSC2jl8r9nOZOgo0OT7F2
PGtxIVypAMHsB3QnHOD1tlGC3dTT04BlSD0JLfzw6u1UhxJmyaPa9aNk7pbIKS5ANx/kroJBB9GK
a/oiBh1+rlfWLLUHDHmQGppmPEBjGDluCtNpGIuDgtBJLtyVZ9fH0MwkvFZ7qp6GX1NUexGmqBTP
qsPZxajTX78ZOQxtmGMiL7/qK/+KWzUK8bEUKMV/akpxAZeEIYJqV74xZwBYI3TL9CyviZuSG69m
QvHV5mewCRUVn5ANVzjnyd0f3ktcW+8z7NLhxbiEuoMz6wYzLsRkRsJHH7kNTPpnI0yxE28cioDj
+IRec7pVKVbliBalH4xiwShOuuE+ecEK8ANxYG21DHxKkDmuPsPI2nbjKlgH09Xm3NKOikq5qY0=</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIGOTCCBSGgAwIBAgIQI7RWv1C/CXDfg+ufcbfMYTANBgkqhkiG9w0BAQsFADB8MQswCQYDVQQG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</X509Certificate><X509Certificate>MIIF9TCCA92gAwIBAgIQHaJIMG+bJhjQguCWfTPTajANBgkqhkiG9w0BAQwFADCBiDELMAkGA1UE
BhMCVVMxEzARBgNVBAgTCk5ldyBKZXJzZXkxFDASBgNVBAcTC0plcnNleSBDaXR5MR4wHAYDVQQK
ExVUaGUgVVNFUlRSVVNUIE5ldHdvcmsxLjAsBgNVBAMTJVVTRVJUcnVzdCBSU0EgQ2VydGlmaWNh
dGlvbiBBdXRob3JpdHkwHhcNMTgxMTAyMDAwMDAwWhcNMzAxMjMxMjM1OTU5WjB8MQswCQYDVQQG
EwJHQjEbMBkGA1UECBMSR3JlYXRlciBNYW5jaGVzdGVyMRAwDgYDVQQHEwdTYWxmb3JkMRgwFgYD
VQQKEw9TZWN0aWdvIExpbWl0ZWQxJDAiBgNVBAMTG1NlY3RpZ28gUlNBIENvZGUgU2lnbmluZyBD
QTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAIYijTKFehifSfCWL2MIHi3cfJ8Uz+Mm
tiVmKUCGVEZ0MWLFEO2yhyemmcuVMMBW9aR1xqkOUGKlUZEQauBLYq798PgYrKf/7i4zIPoMGYmo
bHutAMNhodxpZW0fbieW15dRhqb0J+V8aouVHltg1X7XFpKcAC9o95ftanK+ODtj3o+/bkxBXRIg
CFnoOc2P0tbPBrRXBbZOoT5Xax+YvMRi1hsLjcdmG0qfnYHEckC14l/vC0X/o84Xpi1VsLewvFRq
nbyNVlPG8Lp5UEks9wO5/i9lNfIi6iwHr0bZ+UYc3Ix8cSjz/qfGFN1VkW6KEQ3fBiSVfQ+noXw6
2oY1YdMCAwEAAaOCAWQwggFgMB8GA1UdIwQYMBaAFFN5v1qqK0rPVIDh2JvAnfKyA2bLMB0GA1Ud
DgQWBBQO4TqoUzox1Yq+wbutZxoDha00DjAOBgNVHQ8BAf8EBAMCAYYwEgYDVR0TAQH/BAgwBgEB
/wIBADAdBgNVHSUEFjAUBggrBgEFBQcDAwYIKwYBBQUHAwgwEQYDVR0gBAowCDAGBgRVHSAAMFAG
A1UdHwRJMEcwRaBDoEGGP2h0dHA6Ly9jcmwudXNlcnRydXN0LmNvbS9VU0VSVHJ1c3RSU0FDZXJ0
aWZpY2F0aW9uQXV0aG9yaXR5LmNybDB2BggrBgEFBQcBAQRqMGgwPwYIKwYBBQUHMAKGM2h0dHA6
Ly9jcnQudXNlcnRydXN0LmNvbS9VU0VSVHJ1c3RSU0FBZGRUcnVzdENBLmNydDAlBggrBgEFBQcw
AYYZaHR0cDovL29jc3AudXNlcnRydXN0LmNvbTANBgkqhkiG9w0BAQwFAAOCAgEATWNQ7Uc0SmGk
295qKoyb8QAAHh1iezrXMsL2s+Bjs/thAIiaG20QBwRPvrjqiXgi6w9G7PNGXkBGiRL0C3danCpB
OvzW9Ovn9xWVM8Ohgyi33i/klPeFM4MtSkBIv5rCT0qxjyT0s4E307dksKYjalloUkJf/wTr4XRl
eQj1qZPea3FAmZa6ePG5yOLDCBaxq2NayBWAbXReSnV+pbjDbLXP30p5h1zHQE1jNfYw08+1Cg4L
BH+gS667o6XQhACTPlNdNKUANWlsvp8gJRANGftQkGG+OY96jk32nw4e/gdREmaDJhlIlc5KycF/
8zoFm/lv34h/wCOe0h5DekUxwZxNqfBZslkZ6GqNKQQCd3xLS81wvjqyVVp4Pry7bwMQJXcVNIr5
NsxDkuS6T/FikyglVyn7URnHoSVAaoRXxrKdsbwcCtp8Z359LukoTBh+xHsxQXGaSynsCz1XUNLK
3f2eBVHlRHjdAd6xdZgNVCT98E7j4viDvXK6yz067vBeF5Jobchh+abxKgoLpbn0nu6YMgWFnuv5
gynTxix9vTp3Los3QqBqgu07SqqUEKThDfgXxbZaeTMYkuO1dfih6Y4KJR7kHvGfWocj/5+kUZ77
OYARzdu1xKeogG/lU9Tg46LC0lsa+jImLWpXcBw8pFguo/NbSwfcMlnzh6cabVg=</X509Certificate><X509Certificate>MIIF3jCCA8agAwIBAgIQAf1tMPyjylGoG7xkDjUDLTANBgkqhkiG9w0BAQwFADCBiDELMAkGA1UE
BhMCVVMxEzARBgNVBAgTCk5ldyBKZXJzZXkxFDASBgNVBAcTC0plcnNleSBDaXR5MR4wHAYDVQQK
ExVUaGUgVVNFUlRSVVNUIE5ldHdvcmsxLjAsBgNVBAMTJVVTRVJUcnVzdCBSU0EgQ2VydGlmaWNh
dGlvbiBBdXRob3JpdHkwHhcNMTAwMjAxMDAwMDAwWhcNMzgwMTE4MjM1OTU5WjCBiDELMAkGA1UE
BhMCVVMxEzARBgNVBAgTCk5ldyBKZXJzZXkxFDASBgNVBAcTC0plcnNleSBDaXR5MR4wHAYDVQQK
ExVUaGUgVVNFUlRSVVNUIE5ldHdvcmsxLjAsBgNVBAMTJVVTRVJUcnVzdCBSU0EgQ2VydGlmaWNh
dGlvbiBBdXRob3JpdHkwggIiMA0GCSqGSIb3DQEBAQUAA4ICDwAwggIKAoICAQCAEmUXNg7D2wiz
0KxXDXbtzSfTTK1Qg2HiqiBNCS1kCdzOiZ/MPans9s/B3PHTsdZ7NygRK0faOca8Ohm0X6a9fZ2j
Y0K2dvKpOyuR+OJv0OwWIJAJPuLodMkYtJHUYmTbf6MG8YgYapAiPLz+E/CHFHv25B+O1ORRxhFn
RghRy4YUVD+8M/5+bJz/Fp0YvVGONaanZshyZ9shZrHUm3gDwFA66Mzw3LyeTP6vBZY1H1dat//O
+T23LLb2VN3I5xI6Ta5MirdcmrS3ID3KfyI0rn47aGYBROcBTkZTmzNg95S+UzeQc0PzMsNT79uq
/nROacdrjGCT3sTHDN/hMq7MkztReJVni+49Vv4M0GkPGw/zJSZrM233bkf6c0Plfg6lZrEpfDKE
Y1WJxA3Bk1QwGROs0303p+tdOmw1XNtB1xLaqUkL39iAigmTYo61Zs8liM2EuLE/pDkP2QKe6xJM
lXzzawWpXhaDzLhn4ugTncxbgtNMs+1b/97lc6wjOy0AvzVVdAlJ2ElYGn+SNuZRkg7zJn0cTRe8
yexDJtC/QV9AqURE9JnnV4eeUB9XVKg+/XRjL7FQZQnmWEIuQxpMtPAlR1n6BB6T1CZGSlCBst6+
eLf8ZxXhyVeEHg9j1uliutZfVS7qXMYoCAQlObgOK6nyTJccBz8NUvXt7y+CDwIDAQABo0IwQDAd
BgNVHQ4EFgQUU3m/WqorSs9UgOHYm8Cd8rIDZsswDgYDVR0PAQH/BAQDAgEGMA8GA1UdEwEB/wQF
MAMBAf8wDQYJKoZIhvcNAQEMBQADggIBAFzUfA3P9wF9QZllDHPFUp/L+M+ZBn8b2kMVn54CVVeW
FPFSPCeHlCjtHzoBN6J2/FNQwISbxmtOuowhT6KOVWKR82kV2LyI48SqC/3vqOlLVSoGIG1VeCkZ
7l8wXEskEVX/JJpuXior7gtNn3/3ATiUFJVDBwn7YKnuHKsSjKCaXqeYalltiz8I+8jRRa8YFWSQ
Eg9zKC7F4iRO/Fjs8PRF/iKz6y+O0tlFYQXBl2+odnKPi4w2r78NBc5xjeambx9spnFixdjQg3IM
8WcRiQycE0xyNN+81XHfqnHd4blsjDwSXWXavVcStkNr/+XeTWYRUc+ZruwXtuhxkYzeSf7dNXGi
FSeUHM9h4ya7b6NnJSFd5t0dCy5oGzuCr+yDZ4XUmFF0sbmZgIn/f3gZXHlKYC6SQK5MNyosycdi
yA5d9zZbyuAlJQG03RoHnHcAP9Dc1ew91Pq7P8yF1m9/qS3fuQL39ZeatTXaw2ewh0qpKJ4jjv9c
J2vhsE/zB+4ALtRZh8tSQZXq9EfX7mRBVXyNWQKV3WKdwrnuWih0hKWbt5DHDAff9Yk2dDLWKMGw
sAvgnEzDHNb842m1R0aBL6KCq9NjRHDEjf8tM7qtj3u1cIiuPhnPQCjY/MiQu12ZIvVS5ljFH4gx
Q+6IHdfGjjxDah2nGN59PRbxYvnKkKj9</X509Certificate><X509CRL>MILhszCC4JsCAQEwDQYJKoZIhvcNAQELBQAwfDELMAkGA1UEBhMCR0IxGzAZBgNVBAgTEkdyZWF0
[encoded data, 76912 characters]
fWJvKzfBTtgTtbJBbq1bv8nx1x+aYCoiwx2UDi7TtjfRuGUZ5BU09bFS</X509CRL><X509CRL>MIIDljCCAX4CAQEwDQYJKoZIhvcNAQEMBQAwgYgxCzAJBgNVBAYTAlVTMRMwEQYDVQQIEwpOZXcg
SmVyc2V5MRQwEgYDVQQHEwtKZXJzZXkgQ2l0eTEeMBwGA1UEChMVVGhlIFVTRVJUUlVTVCBOZXR3
b3JrMS4wLAYDVQQDEyVVU0VSVHJ1c3QgUlNBIENlcnRpZmljYXRpb24gQXV0aG9yaXR5Fw0yMDA4
MjMwNTEyMTdaFw0yMDA4MzAwNTEyMTdaMIGOMCICEQDYyFfK5L5m+RN1n92j1dsrFw0xODAzMTYx
MjIxNTRaMCICEQCm3C7TiDDMAz0jq863JWS/Fw0xODAzMTYxMjIxNTRaMCECEDKRuXY3W3CKCOUy
JCe7xDQXDTE4MDMxNjEyMjE1NFowIQIQIf8VaaoKoUovkCLO8XxephcNMTkxMTA2MDkzNTIzWqAw
MC4wHwYDVR0jBBgwFoAUU3m/WqorSs9UgOHYm8Cd8rIDZsswCwYDVR0UBAQCAg+6MA0GCSqGSIb3
DQEBDAUAA4ICAQBrngXDHs8cwRJFpB7SKxhdlY994r/UIPzfDFnYNH5wwL9gDof6caap+43besK0
8fNRVN1mjkpCCf+Eit490Q1m1+6AOjKHx16zn1yRrCP/JBltDQ3FILu+4uwIR23hkDS3V0G0iWVQ
34kk94TizCi25iGdYtmlNJ+BZq3XC5jOwgcZh/yBTIX0MuDEN7XEA2cG6688zRjY3Qq/xCHTQUjN
V3FbPlXezbgJ+I7QlGR5VHIxwh2pn2mzgw8ZhjmZrza0NRm2TWwUqWdJz26Fte9bE3EiX/b9AwlP
kWZRnGlo1M5GPYay3E/jvYy6V1UBbxKyvW3EpBrncSI6a3DJ77pshWb4zgktQfh+hd5yBH1ubp7W
n46AmqHUnMsBbhem3XbzULKhKQSITJO3c0uKOhqEocOLk/5jv5MUG5cdDYYglCJ5eWLfAprsanlW
/EYAUH54kvFsycYwHQd8Ui6D17OTidhi0XgdYQVX52txG7eVOp9qz8IcSA4VCATfgWUROQDrhvWs
F3B1SG2hgK8jN9GcauSGtk3V0wY9BKtW6dS/TZjXEHaSsgCkvMPQ++LABTkc7Rpf0kXhL3iRPPp0
f8YnM855KXCAg8KGB9A4IrRcFvfmf4mKOIDI4ZJIVDGw7wNxfY34sMEfgBy6gS3usRhtC3wcPZae
v100GoEwf4VIag==</X509CRL>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>PWzIgDXAt2wwaWQUGejsSR9DpXhxRxMD0M+uhpfPLpY=</DigestValue></Reference><Reference URI="AppIconsForPublish/128x128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>aJZvojxXHJ5v638OELmMEapr7W6jdC8+V+8umvTFL8o=</DigestValue></Reference><Reference URI="AppIconsForPublish/16x16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Mr5hjfsUXLiqS7I2PgjJkvmIjaXfG6olpDBXjkS2q0I=</DigestValue></Reference><Reference URI="AppIconsForPublish/32x32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>bB7hJd3bFLBk3S4gvMGot+TSEHGbqno8vwmfsprRyFM=</DigestValue></Reference><Reference URI="AppIconsForPublish/48x48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>HSDeq2hQuJM+ouoRDT5VFsp2rHGvOqKkxvVSkjg8h1s=</DigestValue></Reference><Reference URI="loading.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>x6gQaUVQMZAfSo+S2VunpCL1z9nXWcOJ0zRLxlku3SQ=</DigestValue></Reference>
      </Manifest>
    </Object>
    <Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" > 
  <xades:QualifyingProperties>
    <xades:UnsignedProperties > 
      <xades:UnsignedSignatureProperties>
        <xades:SignatureTimeStamp>
     	  <xades:HashDataInfo uri="#PackageSignatureValue">
     	    <Transforms>
          	  <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
            </Transforms>
            <xades:EncapsulatedTimeStamp>
              MIIQAAYJKoZIhvcNAQcCoIIP8TCCD+0CAQMxCzAJBgUrDgMCGgUAMGgGCyqGSIb3DQEJEAEEoFkE
[encoded data, 5392 characters]
            </xades:EncapsulatedTimeStamp>     	
     	  </xades:HashDataInfo>     	
        </xades:SignatureTimeStamp>
      </xades:UnsignedSignatureProperties> 
    </xades:UnsignedProperties>
  </xades:QualifyingProperties>
</Object>
  </Signature>
</signatures>
